import { fetch, post } from '@/filters/http'
export default {
  schoolSettingSaveOrUpdate: function (data) {
    return post('/api/SchoolSystem/SaveOrUpdateAll',data);
  },
  classroomSettingSaveOrUpdate: function (data) {
    return post('/api/Classroom/SaveOrUpdateAll', data);
  },
  findSchoolSystem: function (data) {
    return post('/api/SchoolSystem/FindSchoolSystem', data);
  },
  findClassInfo: function (data) {
    return post('/api/Classroom/FindClassInfo', data);
  },
}
